<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	
	<xsl:template name="MESSAGE-FORM-FIELDS">
		<table width="100%" border="0" style="height: 100%;">
			<tr>
				<td>
					<xsl:apply-templates select="CONTROL[@NAME='author']" mode="TITLE-LEFT">
						<xsl:with-param name="controlClass">SB_Control_Input_Input</xsl:with-param>
						<xsl:with-param name="require">on</xsl:with-param>
						<xsl:with-param name="onChange">top.sbApplyChangesObject.registerChange()</xsl:with-param>
					</xsl:apply-templates>
				</td>
			</tr>
			<tr>
				<td>
					<xsl:apply-templates select="CONTROL[@NAME='email']" mode="TITLE-LEFT">
						<xsl:with-param name="controlClass">SB_Control_Input_Input</xsl:with-param>
						<xsl:with-param name="onChange">top.sbApplyChangesObject.registerChange()</xsl:with-param>
					</xsl:apply-templates>
				</td>
			</tr>
			<tr>
				<td>
					<xsl:apply-templates select="CONTROL[@NAME='url']" mode="TITLE-LEFT">
						<xsl:with-param name="controlClass">SB_Control_Input_Input</xsl:with-param>
						<xsl:with-param name="onChange">top.sbApplyChangesObject.registerChange()</xsl:with-param>
					</xsl:apply-templates>
				</td>
			</tr>
			<tr>
				<td style="height: 100%;" valign="top">
					<xsl:value-of select="/SITEBUILDER-PAGE/LOCALE/MESSAGE"/>
						<span style="color:Red; width: 10px;" id="message_asterix">&#160;*</span>
					<br/>
					<xsl:apply-templates select="WYSIWYG">
						<xsl:with-param name="height">95%</xsl:with-param>
					</xsl:apply-templates>
				</td>
			</tr>
			<tr>
				<td>
					<xsl:call-template name="MODULE-MODAL-FORM-OK-CANCEL-BUTTONS"/>
				</td>
			</tr>
		</table>
	</xsl:template>
	
	<xsl:template match="MESSAGE-FORM">
	</xsl:template>	
	
	<xsl:template match="MESSAGE-FORM" mode="initAfterBody">
		<xsl:call-template name="MODULE-MODAL-FORM" />
	</xsl:template>	
		
</xsl:stylesheet>	